// Copyright (c) 2019, SolutionERP LLC and Contributors
// License: GNU General Public License v3. See license.txt

xhiveframework.ui.form.on('Newsletter', {
	refresh() {
		xhiveerp.toggle_naming_series();
	}
});
